Parallels on Ubuntu 8.04

Discussion in 'Installation and Configuration in Windows and Linux' started by virus, Mar 24, 2008.

  1. ptsapralis

    ptsapralis

    Messages:
    4
    mdlueck, thanks for the reply. I have indeed the "-19" kernel update that the bug report mentions, so, I will have to wait for some newer version of Parallels from the Partner repository that will support that kernel version, right? (I wonder what would happen if I boot my system into "-18" kernel and try to update Parallels, my system has a choice of kernel version at bootup time...).
     
  2. mdlueck

    mdlueck

    Messages:
    76
    Yes, the existing package works with the -18 kernel, and works well.

    There is an update coming for the Parallels package to have it work with the -19 kernel, per the maintainers comment in that report I linked to.

    If you have -18 installed, enable the boot menu and by all means pick that and have success with Parallels.

    The update to the Parallels package to make it compatible with the -19 kernel should be coming as an update to that package / repository.

    Like I said, I decided to wait on reloading my production machine for the package to be updated and not try to get the -18 kernel installed via packages from my local cache.
     
  3. patchido

    patchido

    Messages:
    1
    when i am installing the os in this case xp... it says soumething like... couldnt map vm
     
  4. John@Parallels

    John@Parallels

    Messages:
    6,343
    Could you please paste screenshot here?
     
  5. mckinnis

    mckinnis

    Messages:
    12
    All of the links to the test builds are now broken.
     
  6. John@Parallels

    John@Parallels

    Messages:
    6,343
    Yep, I have asked admins to verify this,
    Please remind in a day or two , if it is not fixed yet
     
  7. mdlueck

    mdlueck

    Messages:
    76
    John, Parallels 2.2.x on Ubuntu 8.04 is very critical. 8.04 has been out for six months now. 7.10 was a horrid version, and 7.04 is I believe now unsupported.

    The 2232 build seems stable enough, but support deems it not officially supported... even though that is the version that is for sale through the Ubuntu Vendor's repository specifically for 8.04. (shrug)

    This problem is holding up us shipping a system to the client. I have already opened a support ticket, and after a volley of dialog support posted that we needed to try on 7.10... which was a horrid release of Ubuntu, and installing that is not an option.

    "Please hurry." Thanks!
     
  8. John@Parallels

    John@Parallels

    Messages:
    6,343
    Links are back
    Please check
     

Share This Page